[defaults]
inventory = hosts
host_key_chekcing = false
jinja2_extensions = jinja2.ext.loopcontrols

; retry files generation
retry_files_enabled = False
;retry_files_save_path = "/tmp" # The directory they will go into
                              # (home directory by default)

forks = 6